PROGRAM artios
  IMPLICIT NONE

  INTEGER :: a

  PRINT *, "Dwse akeraio"
  READ  *, a

  IF (MOD(a,2) == 0) THEN
     PRINT *, "Einai artios"
  ELSE
     PRINT *, "Einai perittos"
  ENDIF

END PROGRAM artios
